[Pipet Devel] Piper HOWTO

Jarl van Katwijk jarl at yournews.nl
Mon Jan 29 07:43:40 EST 2001

> Will kapi become a prerequisit/requirement for Piper?  If so, what do we do
> about it being so old and unsupported?

It will be fully intergrated into the BL and wont be a seperate library anymore.
The code will be merged with BL plugin code and packed with Piper. (it's only
I just got it compiling, which too some hacking because the original is SunOS
only. A copy of the licence is here
http://co4.inrialpes.fr/docs/co4-1.0a/co4-Appendix-2.html. This is the 2.6e
licence, I only could find version 2.6b.

The reason I try to get KQML functional is that it is a standard, and that's
always A Good Thing, maybe other systems can act as 'the other BL' in
BL->BL communications...


More information about the Pipet-Devel mailing list